[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# vtUnicodeString

Unicode string argument

## Declaration

Source position: objpash.inc line 390

`const vtUnicodeString = 18;`

## Description

vtUnicodeString denotes a unicode string argument in the array of const. The TVarRec.VUnicodeString field will contain the actual value.

Documentation generated on: Feb 26 2014